Recommended update for ldb

SUSE Recommended Update: Recommended update for ldb
Announcement ID: SUSE-RU-2020:0312-1
Rating: moderate
References: #1161417
Affected Products:
  • SUSE Linux Enterprise Server for SAP 12-SP1
  • SUSE Linux Enterprise Server 12-SP1-LTSS

An update that has one recommended fix can now be installed.

Description:


This update for ldb fixes the following issue:

  • ship the ldb-tools package. (bsc#1161417)

Patch Instructions:

To install this SUSE Recommended Update use the SUSE recommended installation methods like YaST online_update or "zypper patch".
Alternatively you can run the command listed for your product:

  • SUSE Linux Enterprise Server for SAP 12-SP1:
    zypper in -t patch SUSE-SLE-SAP-12-SP1-2020-312=1
  • SUSE Linux Enterprise Server 12-SP1-LTSS:
    zypper in -t patch SUSE-SLE-SERVER-12-SP1-2020-312=1

Package List:

  • SUSE Linux Enterprise Server for SAP 12-SP1 (x86_64):
    • ldb-debugsource-1.1.24-6.2.1
    • ldb-tools-1.1.24-6.2.1
    • ldb-tools-debuginfo-1.1.24-6.2.1
    • libldb1-1.1.24-6.2.1
    • libldb1-32bit-1.1.24-6.2.1
    • libldb1-debuginfo-1.1.24-6.2.1
    • libldb1-debuginfo-32bit-1.1.24-6.2.1
  • SUSE Linux Enterprise Server 12-SP1-LTSS (ppc64le s390x x86_64):
    • ldb-debugsource-1.1.24-6.2.1
    • ldb-tools-1.1.24-6.2.1
    • ldb-tools-debuginfo-1.1.24-6.2.1
    • libldb1-1.1.24-6.2.1
    • libldb1-debuginfo-1.1.24-6.2.1
  • SUSE Linux Enterprise Server 12-SP1-LTSS (s390x x86_64):
    • libldb1-32bit-1.1.24-6.2.1
    • libldb1-debuginfo-32bit-1.1.24-6.2.1

References: